/* Styles fuer das Institut fuer Computersprachen */

/*
** Der ganze Text ist schwarz auf weiss
*/
BODY {
	background: White;
	color: Black;
}

H1, H2, H3, H4, H5, H6 {
	font-weight: bold;
	font-family: sans-serif;
	color: Teal;
	text-align: left;
}

H1 {
	text-align: center;
	font-size: x-large;
	}

H3, H5 { font-style: italic }
H2 { font-size: large }
H3 { font-size: medium;}


/* Fuer grosse Hervorhebungen */
.hilite {
	background: Silver;
	border: medium outset Gray;
	padding: 0.5em;
}

DIV.hilite {
	margin-top: 1em;
	margin-right: 5em;
	margin-bottom: 1em;
	margin-left: 5em;
	padding: 0.5em;
}

/* ganz wichtige Informationen (Tutoren, Pruefungstermine) */
.wichtig {
	border: thick ridge Red;
	background: Yellow;
	padding: 1em;
}

DIV.wichtig {
	margin-top: 1em;
	margin-right: 5em;
	margin-bottom: 1em;
	margin-left: 5em;
	padding: 1em;
}

/* fuer Hinweise */
.notiz {
	padding: 0.5em;
	border: thin solid Teal;
}

UL.notiz {
	padding: 0.5em 0.5em 0.5em 2em;
}

DIV.notiz {
	margin-top: 0.5em;
	margin-right: 5em;
	margin-bottom: 0.5em;
	margin-left: 5em;
}

UL.plain {
	list-style: none;
}

.unwichtig {
	font-size: small;
	font-family: sans-serif;
}

/* Block auf der rechten Seite fuer Auswahlmenues */

P.menublock {
	background: Silver;
	border: medium outset Gray;
	padding: 0.5em;
	margin: 1em;
	/* float: right;
	width: 25%; */
	font: small sans-serif;
}
